Вопрос по движку batflat

Volly

Well-Known Member
Регистрация
21.03.2012
Сообщения
808
Что-то не получается запустить на OpenServer движок batflat.
Админка работает, а в лице сообщает 404.
В меру своей соображалки менял версии php, правил htacces - не помогло.
В файле \inc\core\lib\Autoloader.php нашёл строку require_once(BASE_DIR.'/vendor/autoload.php'); но такой папки и такого файла в движке нет. Мож в этом дело?
Копировал и с оф. сайта и с гитхаб
 

Volly

Well-Known Member
Регистрация
21.03.2012
Сообщения
808
Нашёл сам ошибку в коде. Из-за неё движок на Виндовс-машинах не работает.
Сначала двиг понравился, но по мере освоения всплыли ещё неприятности:
- не дружит с русским языком в тэгах блога, а значит в блоге на локальных языках подразделы блога невозможны;
- статьи только уровень и один подуровень;
- если вложить подстраницы, то пункт меню на родителя не открывает страницу, а открывает список подстраниц.
 
Верх Низ